* {
	border:0;
	margin:0;
	padding:0;
	
}

/* general */
a {
	color:#777;
	text-decoration:none;
}

a:hover {
	color:#333;
	text-decoration:none;
}

/* body */
body {
	background: rgb(12,65,76);
	/* background-size: cover; */
	color:#555;
	font:0.8em Arial, Helvetica, "bitstream vera sans", sans-serif;
}

/* header */
#header {
	border-bottom:1px solid #999;
	height:80px;
	margin:0 auto;
	width:751px;
	
}
#header h1 {
	color:#888;
	font-size:300%;
	letter-spacing:-3px;
	text-align:right;
	padding:5px;
	margin-bottom:-20px;
}
#header h2 {
	color:#CCC;
	font-size:200%;
	letter-spacing:-2px;
	text-align:right;
}

/* content */
#content {
	height:auto;
	margin:0 auto;
	
	width:751px;
}
#content h1 {
	border-bottom:1px dashed #999;
	font-size:1.8em;
	padding:20px 0 0;
	text-align:center;
}
#content p {
	padding:20px 20px 0;
}
#showStockName {
	font-size:1.8em;
	text-align:center;
	
}
.chart {
	height:400px;
	weight: 600px;
	float: center;
	margin: 20px;
	
}
/* footer */
#footer {
	border-top:1px solid #999; 
	height:50px;
	margin:0 auto;
	padding:10px;
	text-align:center;
	width:731px;
}

/* Added by Larry Ullman: */
.error, .ad {
	font-weight: bold;
	color: #C00
}

input, select, .input {
	padding: 5px;
	font-weight: bold;
	font-size: 1em;
	color: #008040;
	background: #FFFFFF;
	border:1px dotted #004080;
}

/* main menu styles */
#menu {
    float: center;
    width: 760px;
	margin: 0px auto;
    }
	
#header, #footer, #content {
	background: rgb(191,226,210);
	float: center;
	margin: 10px auto 10px auto;
	/* box-shadow: 10px 10px 50px #888888; */
	border:2px solid rgb(147,186,176);
	border-radius:5px;
}	
	
